@font-face {
  font-family: "iconfont"; /* Project id 5147279 */
  src: url('iconfont.woff2?t=1774416904613') format('woff2'),
       url('iconfont.woff?t=1774416904613') format('woff'),
       url('iconfont.ttf?t=1774416904613') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xueshimingxi:before {
  content: "\e659";
}

.icon-fanhui:before {
  content: "\e66e";
}

.icon-yuyin:before {
  content: "\e66a";
}

.icon-bofang:before {
  content: "\e66d";
}

.icon-ai:before {
  content: "\e66c";
}

.icon-cepingshouqi:before {
  content: "\e672";
}

.icon-fangda:before {
  content: "\e678";
}

.icon-guanbiaichuangkou:before {
  content: "\e677";
}

.icon-shouqi:before {
  content: "\e676";
}

.icon-cepingzhankai:before {
  content: "\e675";
}

.icon-shouqicelanmoren:before {
  content: "\e673";
}

.icon-suoxiao:before {
  content: "\e674";
}

.icon-shiyinghuabu:before {
  content: "\e671";
}

.icon-quanpingzhanshi:before {
  content: "\e670";
}

.icon-zhankaicelan:before {
  content: "\e66f";
}

.icon-shouqicebiandaohang:before {
  content: "\e679";
}

.icon-guanbidanchuang:before {
  content: "\e67c";
}

.icon-tixing:before {
  content: "\e67b";
}

.icon-jingpinfenxi:before {
  content: "\e67a";
}

.icon-fuzhi:before {
  content: "\e67d";
}

.icon-xiazaijingpinfenxi:before {
  content: "\e680";
}

.icon-fuzhi1:before {
  content: "\e681";
}

.icon-guanbidanchuang1:before {
  content: "\e67f";
}

.icon-dianjishangchuananniu:before {
  content: "\e67e";
}

.icon-shipinbofangzhong:before {
  content: "\e685";
}

.icon-zhankaizhangjie:before {
  content: "\e686";
}

.icon-shipin:before {
  content: "\e684";
}

.icon-shouqikecheng:before {
  content: "\e683";
}

.icon-shipinyiguankan:before {
  content: "\e682";
}

.icon-zhankaikecheng:before {
  content: "\e687";
}

.icon-cuowu:before {
  content: "\e68a";
}

.icon-xiayiti:before {
  content: "\e689";
}

.icon-zhengque:before {
  content: "\e688";
}

